GNU bug report logs - #34992
26.1; message-send-mail-with-mailclient mangles MIME messages

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: David Bremner <david@HIDDEN>; Keywords: fixed; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug marked as fixed in version 27.1, send any further explanations to 34992 <at> debbugs.gnu.org and David Bremner <david@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) fixed. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 34992 <at> debbugs.gnu.org:


Received: (at 34992) by debbugs.gnu.org; 22 Sep 2019 22:06:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Sep 22 18:06:55 2019
Received: from localhost ([127.0.0.1]:34618 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iCA0N-00086m-BS
	for submit <at> debbugs.gnu.org; Sun, 22 Sep 2019 18:06:55 -0400
Received: from quimby.gnus.org ([80.91.231.51]:47504)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1iCA0L-00086d-7n
 for 34992 <at> debbugs.gnu.org; Sun, 22 Sep 2019 18:06:54 -0400
Received: from cm-84.212.202.86.getinternet.no ([84.212.202.86] helo=marnie)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1iCA0H-000317-6Z; Mon, 23 Sep 2019 00:06:51 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: David Bremner <david@HIDDEN>
Subject: Re: bug#34992: 26.1; message-send-mail-with-mailclient mangles MIME
 messages
References: <87y353f7kp.fsf@HIDDEN> <83zhpjm06y.fsf@HIDDEN>
 <E1h8oFN-0003zX-SH@HIDDEN> <83va05lgx5.fsf@HIDDEN>
 <8736n9bloi.fsf@HIDDEN> <87lfzat9cc.fsf@HIDDEN>
 <87v9wyt6aq.fsf@HIDDEN>
Date: Mon, 23 Sep 2019 00:06:48 +0200
In-Reply-To: <87v9wyt6aq.fsf@HIDDEN> (David Bremner's message of "Sat, 22
 Jun 2019 09:42:21 +0200")
Message-ID: <87muewrnnr.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: David Bremner <david@HIDDEN> writes: >> So it would
 perhaps
 make sense to tell the user that you can't send >> attachments via
 -with-mailclient
 if you try to do that? > > Sorry for the long delay in replying. Indeed,
 signalling an error [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34992
Cc: Eli Zaretskii <eliz@HIDDEN>, 34992 <at> debbugs.gnu.org, rms@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

David Bremner <david@HIDDEN> writes:

>> So it would perhaps make sense to tell the user that you can't send
>> attachments via -with-mailclient if you try to do that?
>
> Sorry for the long delay in replying. Indeed, signalling an error to the
> user makes sense to me in this case.

I've now made it warn the user in these circumstances.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.

Message received at 34992 <at> debbugs.gnu.org:


Received: (at 34992) by debbugs.gnu.org; 22 Jun 2019 11:18:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 22 07:18:27 2019
Received: from localhost ([127.0.0.1]:51008 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hee2N-0007Ql-HR
	for submit <at> debbugs.gnu.org; Sat, 22 Jun 2019 07:18:27 -0400
Received: from fethera.tethera.net ([198.245.60.197]:37356)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <david@HIDDEN>) id 1hee2L-0007Qc-TT
 for 34992 <at> debbugs.gnu.org; Sat, 22 Jun 2019 07:18:26 -0400
Received: from remotemail by fethera.tethera.net with local (Exim 4.89)
 (envelope-from <david@HIDDEN>)
 id 1hee2E-0001F7-AL; Sat, 22 Jun 2019 07:18:18 -0400
Received: (nullmailer pid 11775 invoked by uid 1000);
 Sat, 22 Jun 2019 07:42:21 -0000
From: David Bremner <david@HIDDEN>
To: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: Re: bug#34992: 26.1;
 message-send-mail-with-mailclient mangles MIME messages
In-Reply-To: <87lfzat9cc.fsf@HIDDEN>
References: <87y353f7kp.fsf@HIDDEN> <83zhpjm06y.fsf@HIDDEN>
 <E1h8oFN-0003zX-SH@HIDDEN> <83va05lgx5.fsf@HIDDEN>
 <8736n9bloi.fsf@HIDDEN> <87lfzat9cc.fsf@HIDDEN>
Date: Sat, 22 Jun 2019 09:42:21 +0200
Message-ID: <87v9wyt6aq.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 1.1 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  Lars Ingebrigtsen <larsi@HIDDEN> writes: > David Bremner
 <david@HIDDEN> writes: > >>> No, Emacs copies the message text into
 the system clipboard and tells >>> the user to paste it from there into the
 mail client. >> >> I think that's o [...] 
 Content analysis details:   (1.1 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: tethera.net]
 1.1 DATE_IN_PAST_03_06     Date: is 3 to 6 hours before Received: date
 -0.0 SPF_PASS               SPF: sender matches SPF record
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
X-Debbugs-Envelope-To: 34992
Cc: Eli Zaretskii <eliz@HIDDEN>, 34992 <at> debbugs.gnu.org, rms@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.1 (/)

Lars Ingebrigtsen <larsi@HIDDEN> writes:

> David Bremner <david@HIDDEN> writes:
>
>>> No, Emacs copies the message text into the system clipboard and tells
>>> the user to paste it from there into the mail client.
>>
>> I think that's only the default on Windows. On my machines [1] it just
>> silently sends.
>
> I don't think that's the default on any systems -- the first time you
> send an email, Emacs will query the user, and the sensible choice for
> most people would be to specify an SMTP client.  That's not possible on
> all systems, though, to -with-mailclient is also an option...  but it's
> a very poor option indeed.
>
> But I'm unable to reproduce the reported bug: Message creates a
> multipart message, and the first part of that message is usually a
> text/plain one.  The body looks correct to me.  However, I doubt there's
> any way to convey to the "system mailer" what you're trying to send a
> multipart message in any reliable way.
>
> So it would perhaps make sense to tell the user that you can't send
> attachments via -with-mailclient if you try to do that?

Sorry for the long delay in replying. Indeed, signalling an error to the
user makes sense to me in this case.

d




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.

Message received at 34992 <at> debbugs.gnu.org:


Received: (at 34992) by debbugs.gnu.org; 13 May 2019 19:58:54 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon May 13 15:58:53 2019
Received: from localhost ([127.0.0.1]:46353 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1hQH65-0007q9-JA
	for submit <at> debbugs.gnu.org; Mon, 13 May 2019 15:58:53 -0400
Received: from quimby.gnus.org ([80.91.231.51]:45068)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1hQH63-0007q0-9X
 for 34992 <at> debbugs.gnu.org; Mon, 13 May 2019 15:58:51 -0400
Received: from [12.41.144.226] (helo=sandy)
 by quimby.gnus.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <larsi@HIDDEN>)
 id 1hQH5y-00019T-9i; Mon, 13 May 2019 21:58:48 +0200
From: Lars Ingebrigtsen <larsi@HIDDEN>
To: David Bremner <david@HIDDEN>
Subject: Re: bug#34992: 26.1;
 message-send-mail-with-mailclient mangles MIME messages
References: <87y353f7kp.fsf@HIDDEN> <83zhpjm06y.fsf@HIDDEN>
 <E1h8oFN-0003zX-SH@HIDDEN> <83va05lgx5.fsf@HIDDEN>
 <8736n9bloi.fsf@HIDDEN>
Date: Mon, 13 May 2019 15:58:43 -0400
In-Reply-To: <8736n9bloi.fsf@HIDDEN> (David Bremner's message of "Tue, 26
 Mar 2019 14:16:45 -0300")
Message-ID: <87lfzat9cc.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  David Bremner <david@HIDDEN> writes: >> No, Emacs copies
 the message text into the system clipboard and tells >> the user to paste
 it from there into the mail client. > > I think that's only the default on
 Windows. On my machines [1] it [...] 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34992
Cc: Eli Zaretskii <eliz@HIDDEN>, 34992 <at> debbugs.gnu.org, rms@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

David Bremner <david@HIDDEN> writes:

>> No, Emacs copies the message text into the system clipboard and tells
>> the user to paste it from there into the mail client.
>
> I think that's only the default on Windows. On my machines [1] it just
> silently sends.

I don't think that's the default on any systems -- the first time you
send an email, Emacs will query the user, and the sensible choice for
most people would be to specify an SMTP client.  That's not possible on
all systems, though, to -with-mailclient is also an option...  but it's
a very poor option indeed.

But I'm unable to reproduce the reported bug: Message creates a
multipart message, and the first part of that message is usually a
text/plain one.  The body looks correct to me.  However, I doubt there's
any way to convey to the "system mailer" what you're trying to send a
multipart message in any reliable way.

So it would perhaps make sense to tell the user that you can't send
attachments via -with-mailclient if you try to do that?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.

Message received at 34992 <at> debbugs.gnu.org:


Received: (at 34992) by debbugs.gnu.org; 26 Mar 2019 17:16:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 26 13:16:48 2019
Received: from localhost ([127.0.0.1]:60510 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8pgu-0000a6-4D
	for submit <at> debbugs.gnu.org; Tue, 26 Mar 2019 13:16:48 -0400
Received: from fethera.tethera.net ([198.245.60.197]:35852)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <david@HIDDEN>) id 1h8pgt-0000a0-3o
 for 34992 <at> debbugs.gnu.org; Tue, 26 Mar 2019 13:16:47 -0400
Received: from remotemail by fethera.tethera.net with local (Exim 4.89)
 (envelope-from <david@HIDDEN>)
 id 1h8pgs-0004cz-7d; Tue, 26 Mar 2019 13:16:46 -0400
Received: (nullmailer pid 25642 invoked by uid 1000);
 Tue, 26 Mar 2019 17:16:45 -0000
From: David Bremner <david@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>, rms@HIDDEN
Subject: Re: bug#34992: 26.1;
 message-send-mail-with-mailclient mangles MIME messages
In-Reply-To: <83va05lgx5.fsf@HIDDEN>
References: <87y353f7kp.fsf@HIDDEN> <83zhpjm06y.fsf@HIDDEN>
 <E1h8oFN-0003zX-SH@HIDDEN> <83va05lgx5.fsf@HIDDEN>
Date: Tue, 26 Mar 2019 14:16:45 -0300
Message-ID: <8736n9bloi.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34992
Cc: 34992 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Eli Zaretskii <eliz@HIDDEN> writes:

>> From: Richard Stallman <rms@HIDDEN>
>> 
>> It might also be impossible to do that.  When Emacs uses the system
>> mail client, doesn't it normally run that client in a noninteractive
>> way?
>
> No, Emacs copies the message text into the system clipboard and tells
> the user to paste it from there into the mail client.

I think that's only the default on Windows. On my machines [1] it just
silently sends. This might depend on what the mailclient is; I have read
reports that thunderbird opens a window with the (MIME-encoded)
message. I imagine this depends on the setting of
"browse-url-mailto-function"; on my systems it is 'browse-url-mail,
which seems to be the default.

[1]: Various versions of Debian GNU/Linux




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.

Message received at 34992 <at> debbugs.gnu.org:


Received: (at 34992) by debbugs.gnu.org; 26 Mar 2019 16:49:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 26 12:49:33 2019
Received: from localhost ([127.0.0.1]:60501 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8pGX-0008PJ-H1
	for submit <at> debbugs.gnu.org; Tue, 26 Mar 2019 12:49:33 -0400
Received: from eggs.gnu.org ([209.51.188.92]:50164)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1h8pGV-0008P7-Un
 for 34992 <at> debbugs.gnu.org; Tue, 26 Mar 2019 12:49:32 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:58138)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1h8pGQ-0001E9-EQ; Tue, 26 Mar 2019 12:49:26 -0400
Received: from [176.228.60.248] (port=1586 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1h8pGH-0000l2-Vi; Tue, 26 Mar 2019 12:49:18 -0400
Date: Tue, 26 Mar 2019 18:49:26 +0200
Message-Id: <83va05lgx5.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: rms@HIDDEN
In-reply-to: <E1h8oFN-0003zX-SH@HIDDEN> (message from Richard
 Stallman on Tue, 26 Mar 2019 11:44:17 -0400)
Subject: Re: bug#34992: 26.1;
 message-send-mail-with-mailclient mangles MIME messages
References: <87y353f7kp.fsf@HIDDEN> <83zhpjm06y.fsf@HIDDEN>
 <E1h8oFN-0003zX-SH@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34992
Cc: david@HIDDEN, 34992 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

> From: Richard Stallman <rms@HIDDEN>
> Cc: david@HIDDEN, 34992 <at> debbugs.gnu.org
> Date: Tue, 26 Mar 2019 11:44:17 -0400
> 
>   > One possibility would be for message-mode to refuse to add attachments
>   > when message-send-mail-function is set up to use the system mail
>   > client.  The user should be told to attach using the mail client
>   > facilities instead.
> 
> That would be very inconvenient.
> 
> It might also be impossible to do that.  When Emacs uses the system
> mail client, doesn't it normally run that client in a noninteractive
> way?

No, Emacs copies the message text into the system clipboard and tells
the user to paste it from there into the mail client.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.

Message received at 34992 <at> debbugs.gnu.org:


Received: (at 34992) by debbugs.gnu.org; 26 Mar 2019 15:44:27 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 26 11:44:27 2019
Received: from localhost ([127.0.0.1]:60423 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8oFW-0006oW-Om
	for submit <at> debbugs.gnu.org; Tue, 26 Mar 2019 11:44:27 -0400
Received: from eggs.gnu.org ([209.51.188.92]:60965)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rms@HIDDEN>) id 1h8oFU-0006oF-Rc
 for 34992 <at> debbugs.gnu.org; Tue, 26 Mar 2019 11:44:25 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:56845)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rms@HIDDEN>)
 id 1h8oFP-0001Dw-AJ; Tue, 26 Mar 2019 11:44:19 -0400
Received: from rms by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rms@HIDDEN>)
 id 1h8oFN-0003zX-SH; Tue, 26 Mar 2019 11:44:18 -0400
Content-Type: text/plain; charset=Utf-8
From: Richard Stallman <rms@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
In-Reply-To: <83zhpjm06y.fsf@HIDDEN> (message from Eli Zaretskii on Mon, 25
 Mar 2019 17:40:53 +0200)
Subject: Re: bug#34992: 26.1;
 message-send-mail-with-mailclient mangles MIME messages
References: <87y353f7kp.fsf@HIDDEN> <83zhpjm06y.fsf@HIDDEN>
Message-Id: <E1h8oFN-0003zX-SH@HIDDEN>
Date: Tue, 26 Mar 2019 11:44:17 -0400
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34992
Cc: david@HIDDEN, 34992 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: rms@HIDDEN
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > One possibility would be for message-mode to refuse to add attachments
  > when message-send-mail-function is set up to use the system mail
  > client.  The user should be told to attach using the mail client
  > facilities instead.

That would be very inconvenient.

It might also be impossible to do that.  When Emacs uses the system
mail client, doesn't it normally run that client in a noninteractive
way?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)






Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.

Message received at 34992 <at> debbugs.gnu.org:


Received: (at 34992) by debbugs.gnu.org; 25 Mar 2019 16:09:33 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 25 12:09:33 2019
Received: from localhost ([127.0.0.1]:58559 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8SAH-0002mF-9I
	for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 12:09:33 -0400
Received: from fethera.tethera.net ([198.245.60.197]:35246)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <david@HIDDEN>) id 1h8SAG-0002m7-03
 for 34992 <at> debbugs.gnu.org; Mon, 25 Mar 2019 12:09:32 -0400
Received: from remotemail by fethera.tethera.net with local (Exim 4.89)
 (envelope-from <david@HIDDEN>)
 id 1h8SAF-0008SB-5X; Mon, 25 Mar 2019 12:09:31 -0400
Received: (nullmailer pid 30195 invoked by uid 1000);
 Mon, 25 Mar 2019 16:09:30 -0000
From: David Bremner <david@HIDDEN>
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#34992: 26.1;
 message-send-mail-with-mailclient mangles MIME messages
In-Reply-To: <83zhpjm06y.fsf@HIDDEN>
References: <87y353f7kp.fsf@HIDDEN> <83zhpjm06y.fsf@HIDDEN>
Date: Mon, 25 Mar 2019 13:09:30 -0300
Message-ID: <87pnqfaqbp.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34992
Cc: 34992 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Eli Zaretskii <eliz@HIDDEN> writes:

>> 
>> Notice that the whole encoded mime message is wrapped in a text/plain
>> part, which breaks most (all?) MUAs ability to read the message.
>> 
>> I'm not sure what a sensible fix is here.
>
> One possibility would be for message-mode to refuse to add attachments
> when message-send-mail-function is set up to use the system mail
> client.  The user should be told to attach using the mail client
> facilities instead.

That's a possibility, but something would have to be done for the other
code that programmatically adds attachments via mml tags. In addition to
debian-bug.el, a quick search suggests Gnus and mh-e (in emacs) and mu4e
and "Emacs Muse" (outside of emacs) are also vulnerable to this
problem. I would not be surprised if notmuch-emacs was as well, but I
didn't see it.

I guess the "interface" of send-mail-function and
message-send-mail-function is not very well defined, but it still feels
wrong to have radically different transport behaviour for different
choices.  It almost seems like there should be a different customizable
variable(s) with different valid values for client code that needs more
guarantees.





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.

Message received at 34992 <at> debbugs.gnu.org:


Received: (at 34992) by debbugs.gnu.org; 25 Mar 2019 15:41:00 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 25 11:41:00 2019
Received: from localhost ([127.0.0.1]:58554 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8Rid-000243-TN
	for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 11:41:00 -0400
Received: from eggs.gnu.org ([209.51.188.92]:43833)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1h8Rib-00023p-Ot
 for 34992 <at> debbugs.gnu.org; Mon, 25 Mar 2019 11:40:58 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:37715)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1h8RiU-0006Eg-NM; Mon, 25 Mar 2019 11:40:51 -0400
Received: from [176.228.60.248] (port=3345 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1h8RiT-0004ND-BX; Mon, 25 Mar 2019 11:40:49 -0400
Date: Mon, 25 Mar 2019 17:40:53 +0200
Message-Id: <83zhpjm06y.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
To: David Bremner <david@HIDDEN>
In-reply-to: <87y353f7kp.fsf@HIDDEN> (message from David Bremner on Mon, 
 25 Mar 2019 09:43:18 -0300)
Subject: Re: bug#34992: 26.1;
 message-send-mail-with-mailclient mangles MIME messages
References: <87y353f7kp.fsf@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 34992
Cc: 34992 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

> From: David Bremner <david@HIDDEN>
> Date: Mon, 25 Mar 2019 09:43:18 -0300
> 
> 
> To verify this in emacs -q
> 
> (setq message-send-mail-function #'message-send-mail-with-mailclient)
> (message-mail)
> 
> now attach a file, and send.
> 
> Notice that the whole encoded mime message is wrapped in a text/plain
> part, which breaks most (all?) MUAs ability to read the message.
> 
> I'm not sure what a sensible fix is here.

One possibility would be for message-mode to refuse to add attachments
when message-send-mail-function is set up to use the system mail
client.  The user should be told to attach using the mail client
facilities instead.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Mar 2019 12:43:55 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 25 08:43:55 2019
Received: from localhost ([127.0.0.1]:57606 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8OxG-00062h-UX
	for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 08:43:54 -0400
Received: from eggs.gnu.org ([209.51.188.92]:36786)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <david@HIDDEN>) id 1h8OxG-00062V-CZ
 for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 08:43:54 -0400
Received: from lists.gnu.org ([209.51.188.17]:55978)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <david@HIDDEN>) id 1h8OxB-0005JP-2t
 for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 08:43:49 -0400
Received: from eggs.gnu.org ([209.51.188.92]:51156)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <david@HIDDEN>) id 1h8Owz-0008Pb-MB
 for bug-gnu-emacs@HIDDEN; Mon, 25 Mar 2019 08:43:48 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,URIBL_BLOCKED
 autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <david@HIDDEN>) id 1h8Own-0005Ek-LW
 for bug-gnu-emacs@HIDDEN; Mon, 25 Mar 2019 08:43:37 -0400
Received: from fethera.tethera.net ([2607:5300:60:c5::1]:34774)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <david@HIDDEN>) id 1h8Own-0005Ds-7n
 for bug-gnu-emacs@HIDDEN; Mon, 25 Mar 2019 08:43:25 -0400
Received: from remotemail by fethera.tethera.net with local (Exim 4.89)
 (envelope-from <david@HIDDEN>) id 1h8Owh-0007rX-Lz
 for bug-gnu-emacs@HIDDEN; Mon, 25 Mar 2019 08:43:19 -0400
Received: (nullmailer pid 3526 invoked by uid 1000);
 Mon, 25 Mar 2019 12:43:18 -0000
From: David Bremner <david@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 26.1; message-send-mail-with-mailclient mangles MIME messages
Date: Mon, 25 Mar 2019 09:43:18 -0300
Message-ID: <87y353f7kp.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 2607:5300:60:c5::1
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>


To verify this in emacs -q

(setq message-send-mail-function #'message-send-mail-with-mailclient)
(message-mail)

now attach a file, and send.

Notice that the whole encoded mime message is wrapped in a text/plain
part, which breaks most (all?) MUAs ability to read the message.

I'm not sure what a sensible fix is here. I first noticed it because I
got a bug report [1] on debian about M-x debian-bug, which eventually
depends on message-mode to compose the message. The user had chosen
#'message-send-mail-with-mailclient, and the automatically created
attachment caused this to fail in a mysterious way.

Maybe it's enough to warn in the documentation that
message-send-mail-with-mailclient (and mailclient-send-it) is not really
a transparent method. Unfortunately it's probably not obvious to
everyone that choosing a mail sending method could break bug submission
(I imagine report-emacs-bug is vulnerable to the same problem).


[1]: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=925423
In GNU Emacs 26.1 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.4)
 of 2019-02-03, modified by Debian built on zam904
Windowing system distributor 'The X.Org Foundation', version 11.0.12003000
System Description:	Debian GNU/Linux buster/sid

Recent messages:
Running git commit --
Diffing changes to be committed (C-g to abort diffing)
When done with a buffer, type C-c C-c
Type C-c C-c to finish, or C-c C-k to cancel
Saving file /home/bremner/teaching/cs3613/.git/COMMIT_EDITMSG...
Wrote /home/bremner/teaching/cs3613/.git/COMMIT_EDITMSG
Git finished
Quit [2 times]
C-g runs the command keyboard-quit
Type C-x 1 to delete the help window.

Configured using:
 'configure --build x86_64-linux-gnu --prefix=/usr
 --sharedstatedir=/var/lib --libexecdir=/usr/lib
 --localstatedir=/var/lib --infodir=/usr/share/info
 --mandir=/usr/share/man --enable-libsystemd --with-pop=yes
 --enable-locallisppath=/etc/emacs:/usr/local/share/emacs/26.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/26.1/site-lisp:/usr/share/emacs/site-lisp
 --with-sound=alsa --without-gconf --with-mailutils --build
 x86_64-linux-gnu --prefix=/usr --sharedstatedir=/var/lib
 --libexecdir=/usr/lib --localstatedir=/var/lib
 --infodir=/usr/share/info --mandir=/usr/share/man --enable-libsystemd
 --with-pop=yes
 --enable-locallisppath=/etc/emacs:/usr/local/share/emacs/26.1/site-lisp:/usr/local/share/emacs/site-lisp:/usr/share/emacs/26.1/site-lisp:/usr/share/emacs/site-lisp
 --with-sound=alsa --without-gconf --with-mailutils --with-x=yes
 --with-x-toolkit=gtk3 --with-toolkit-scroll-bars 'CFLAGS=-g -O2
 -fdebug-prefix-map=/build/emacs-26.1+1=. -fstack-protector-strong
 -Wformat -Werror=format-security -Wall' 'CPPFLAGS=-Wdate-time
 -D_FORTIFY_SOURCE=2' LDFLAGS=-Wl,-z,relro'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GSETTINGS NOTIFY
ACL LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 THREADS LIBSYSTEMD LCMS2

Important settings:
  value of $LANG: en_CA.UTF-8
  locale-coding-system: utf-8-unix

Major mode: Racket

Minor modes in effect:
  global-magit-file-mode: t
  magit-file-mode: t
  magit-auto-revert-mode: t
  auto-revert-mode: t
  global-git-commit-mode: t
  async-bytecomp-package-mode: t
  diff-auto-refine-mode: t
  tracking-mode: t
  shell-dirtrack-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t
  hs-minor-mode: t

Load-path shadows:
/usr/share/emacs/site-lisp/llvm-3.8/tablegen-mode hides /usr/share/emacs/site-lisp/llvm-4.0/tablegen-mode
/usr/share/emacs/site-lisp/llvm-3.8/llvm-mode hides /usr/share/emacs/site-lisp/llvm-4.0/llvm-mode
/usr/share/emacs/site-lisp/llvm-3.8/emacs hides /usr/share/emacs/site-lisp/llvm-4.0/emacs
/usr/share/emacs/site-lisp/llvm-3.8/tablegen-mode hides /usr/share/emacs/site-lisp/llvm-6.0/tablegen-mode
/usr/share/emacs/site-lisp/llvm-3.8/llvm-mode hides /usr/share/emacs/site-lisp/llvm-6.0/llvm-mode
/usr/share/emacs/site-lisp/llvm-3.8/emacs hides /usr/share/emacs/site-lisp/llvm-6.0/emacs
/usr/share/emacs/site-lisp/llvm-3.8/tablegen-mode hides /usr/share/emacs/site-lisp/llvm-7/tablegen-mode
/usr/share/emacs/site-lisp/llvm-3.8/llvm-mode hides /usr/share/emacs/site-lisp/llvm-7/llvm-mode
/usr/share/emacs/site-lisp/llvm-3.8/emacs hides /usr/share/emacs/site-lisp/llvm-7/emacs
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/debian-autoloads hides /usr/share/emacs/site-lisp/elpa/debian-el-37/debian-autoloads
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/debian-autoloads hides /usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-autoloads
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-jump hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-jump
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-wash hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-wash
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-print hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-print
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-address hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-address
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-compat hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-compat
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-tag hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-tag
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-hello hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-hello
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-crypto hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-crypto
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-pkg hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-pkg
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-version hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-version
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-maildir-fcc hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-maildir-fcc
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-query hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-query
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-show hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-show
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-message hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-message
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-mua hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-mua
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-draft hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-draft
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-tree hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-tree
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-company hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-company
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/make-deps hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/make-deps
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-lib hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-lib
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/coolj hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/coolj
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-autoloads hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-autoloads
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-parser hides /usr/share/emacs/site-lisp/elpa/notmuch-0.28.3/notmuch-parser
/usr/share/emacs/site-lisp/elpa/apache-mode-2.1/apache-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.1/apache-mode-pkg
/usr/share/emacs/site-lisp/elpa/apache-mode-2.1/apache-mode hides /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.1/apache-mode
/usr/share/emacs/site-lisp/elpa/apache-mode-2.1/apache-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/apache-mode-2.1/apache-mode-autoloads
/usr/share/emacs/site-lisp/elpa/async-1.9.3/smtpmail-async hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/smtpmail-async
/usr/share/emacs/site-lisp/elpa/async-1.9.3/async-pkg hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-pkg
/usr/share/emacs/site-lisp/elpa/async-1.9.3/dired-async hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/dired-async
/usr/share/emacs/site-lisp/elpa/async-1.9.3/async hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async
/usr/share/emacs/site-lisp/elpa/async-1.9.3/async-bytecomp hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-bytecomp
/usr/share/emacs/site-lisp/elpa/async-1.9.3/async-autoloads hides /usr/share/emacs/site-lisp/elpa-src/async-1.9.3/async-autoloads
/usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor-autoloads hides /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor-autoloads
/usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor-pkg hides /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor-pkg
/usr/share/emacs/site-lisp/elpa/bar-cursor-2.0/bar-cursor hides /usr/share/emacs/site-lisp/elpa-src/bar-cursor-2.0/bar-cursor
/usr/share/emacs/site-lisp/elpa/bm-201808/bm-sync hides /usr/share/emacs/site-lisp/elpa-src/bm-201808/bm-sync
/usr/share/emacs/site-lisp/elpa/bm-201808/bm-pkg hides /usr/share/emacs/site-lisp/elpa-src/bm-201808/bm-pkg
/usr/share/emacs/site-lisp/elpa/bm-201808/bm hides /usr/share/emacs/site-lisp/elpa-src/bm-201808/bm
/usr/share/emacs/site-lisp/elpa/bm-201808/bm-autoloads hides /usr/share/emacs/site-lisp/elpa-src/bm-201808/bm-autoloads
/usr/share/emacs/site-lisp/elpa/boxquote-2.1/boxquote-pkg hides /usr/share/emacs/site-lisp/elpa-src/boxquote-2.1/boxquote-pkg
/usr/share/emacs/site-lisp/elpa/boxquote-2.1/boxquote hides /usr/share/emacs/site-lisp/elpa-src/boxquote-2.1/boxquote
/usr/share/emacs/site-lisp/elpa/boxquote-2.1/boxquote-autoloads hides /usr/share/emacs/site-lisp/elpa-src/boxquote-2.1/boxquote-autoloads
/usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring hides /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring
/usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring-pkg hides /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring-pkg
/usr/share/emacs/site-lisp/elpa/browse-kill-ring-2.0.0/browse-kill-ring-autoloads hides /usr/share/emacs/site-lisp/elpa-src/browse-kill-ring-2.0.0/browse-kill-ring-autoloads
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe-compat hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe-compat
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe-color-nicks hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe-color-nicks
/usr/share/emacs/site-lisp/elpa/circe-2.10/lui-format hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/lui-format
/usr/share/emacs/site-lisp/elpa/circe-2.10/lui-track-bar hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/lui-track-bar
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe-chanop hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe-chanop
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe-pkg hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe-pkg
/usr/share/emacs/site-lisp/elpa/circe-2.10/lui-irc-colors hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/lui-irc-colors
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe-new-day-notifier hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe-new-day-notifier
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe
/usr/share/emacs/site-lisp/elpa/circe-2.10/shorten hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/shorten
/usr/share/emacs/site-lisp/elpa/circe-2.10/lcs hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/lcs
/usr/share/emacs/site-lisp/elpa/circe-2.10/lui-autopaste hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/lui-autopaste
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe-display-images hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe-display-images
/usr/share/emacs/site-lisp/elpa/circe-2.10/lui hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/lui
/usr/share/emacs/site-lisp/elpa/circe-2.10/irc hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/irc
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe-autoloads hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe-autoloads
/usr/share/emacs/site-lisp/elpa/circe-2.10/make-tls-process hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/make-tls-process
/usr/share/emacs/site-lisp/elpa/circe-2.10/circe-lagmon hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/circe-lagmon
/usr/share/emacs/site-lisp/elpa/circe-2.10/lui-logging hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/lui-logging
/usr/share/emacs/site-lisp/elpa/circe-2.10/tracking hides /usr/share/emacs/site-lisp/elpa-src/circe-2.10/tracking
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-template hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-template
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-files hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-files
/usr/share/emacs/site-lisp/elpa/company-0.9.9/cmake-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/cmake-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-capf hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-capf
/usr/share/emacs/site-lisp/elpa/company-0.9.9/capf-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/capf-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-pkg hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-pkg
/usr/share/emacs/site-lisp/elpa/company-0.9.9/files-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/files-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-nxml hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-nxml
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-clang hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-clang
/usr/share/emacs/site-lisp/elpa/company-0.9.9/keywords-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/keywords-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-autoloads hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-autoloads
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-tempo hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-tempo
/usr/share/emacs/site-lisp/elpa/company-0.9.9/async-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/async-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-etags hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-etags
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-oddmuse hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-oddmuse
/usr/share/emacs/site-lisp/elpa/company-0.9.9/clang-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/clang-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/core-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/core-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-semantic hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-semantic
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-keywords hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-keywords
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-yasnippet hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-yasnippet
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-gtags hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-gtags
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-cmake hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-cmake
/usr/share/emacs/site-lisp/elpa/company-0.9.9/template-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/template-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-tng hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-tng
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-elisp hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-elisp
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-dabbrev hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-dabbrev
/usr/share/emacs/site-lisp/elpa/company-0.9.9/frontends-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/frontends-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/bbdb-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/bbdb-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/all hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/all
/usr/share/emacs/site-lisp/elpa/company-0.9.9/transformers-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/transformers-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-css hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-css
/usr/share/emacs/site-lisp/elpa/company-0.9.9/elisp-tests hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/elisp-tests
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-bbdb hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-bbdb
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-eclim hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-eclim
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-xcode hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-xcode
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-ispell hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-ispell
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-abbrev hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-abbrev
/usr/share/emacs/site-lisp/elpa/company-0.9.9/company-dabbrev-code hides /usr/share/emacs/site-lisp/elpa-src/company-0.9.9/company-dabbrev-code
/usr/share/emacs/site-lisp/elpa/csv-mode-1.7/csv-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.7/csv-mode-autoloads
/usr/share/emacs/site-lisp/elpa/csv-mode-1.7/csv-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.7/csv-mode-pkg
/usr/share/emacs/site-lisp/elpa/csv-mode-1.7/csv-mode hides /usr/share/emacs/site-lisp/elpa-src/csv-mode-1.7/csv-mode
/usr/share/emacs/site-lisp/elpa/dash-2.14.1/dash-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dash-2.14.1/dash-autoloads
/usr/share/emacs/site-lisp/elpa/dash-2.14.1/dash-pkg hides /usr/share/emacs/site-lisp/elpa-src/dash-2.14.1/dash-pkg
/usr/share/emacs/site-lisp/elpa/dash-2.14.1/dash hides /usr/share/emacs/site-lisp/elpa-src/dash-2.14.1/dash
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el-pkg hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el-pkg
/usr/share/emacs/site-lisp/elpa/debian-el-37/preseed hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/preseed
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el-autoloads hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el-autoloads
/usr/share/emacs/site-lisp/elpa/debian-el-37/apt-sources hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/apt-sources
/usr/share/emacs/site-lisp/elpa/debian-el-37/apt-utils hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/apt-utils
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-bug hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-bug
/usr/share/emacs/site-lisp/elpa/debian-el-37/deb-view hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/deb-view
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/debian-autoloads hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-autoloads
/usr/share/emacs/site-lisp/elpa/debian-el-37/debian-el hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/debian-el
/usr/share/emacs/site-lisp/elpa/debian-el-37/gnus-BTS hides /usr/share/emacs/site-lisp/elpa-src/debian-el-37/gnus-BTS
/usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish-pkg hides /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish-pkg
/usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish hides /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish
/usr/share/emacs/site-lisp/elpa/diminish-0.45/diminish-autoloads hides /usr/share/emacs/site-lisp/elpa-src/diminish-0.45/diminish-autoloads
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/dpkg-dev-el-pkg hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/dpkg-dev-el-pkg
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-changelog-mode hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-changelog-mode
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-bts-control hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-bts-control
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/dpkg-dev-el-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/dpkg-dev-el-autoloads
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-control-mode hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-control-mode
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/readme-debian hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/readme-debian
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/debian-copyright hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-copyright
/usr/share/emacs/site-lisp/elpa/dpkg-dev-el-37.0/dpkg-dev-el hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/dpkg-dev-el
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/debian-autoloads hides /usr/share/emacs/site-lisp/elpa-src/dpkg-dev-el-37.0/debian-autoloads
/usr/share/emacs/site-lisp/elpa/epl-0.9/epl hides /usr/share/emacs/site-lisp/elpa-src/epl-0.9/epl
/usr/share/emacs/site-lisp/elpa/epl-0.9/epl-pkg hides /usr/share/emacs/site-lisp/elpa-src/epl-0.9/epl-pkg
/usr/share/emacs/site-lisp/elpa/epl-0.9/epl-autoloads hides /usr/share/emacs/site-lisp/elpa-src/epl-0.9/epl-autoloads
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-npm hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-npm
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-extras hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-extras
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-pkg hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-pkg
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-php-composer hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-php-composer
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-clojure-leiningen hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-clojure-leiningen
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-bower hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-bower
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-javascript-grunt hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-javascript-grunt
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-ruby hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-ruby
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-perl hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-perl
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-android hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-android
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-tests hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-tests
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-arduino hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-arduino
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-ruby-on-rails hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-ruby-on-rails
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-python hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-python
/usr/share/emacs/site-lisp/elpa/eproject-1.5/eproject-autoloads hides /usr/share/emacs/site-lisp/elpa-src/eproject-1.5/eproject-autoloads
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-font-lock hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-font-lock
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-r-a hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-r-a
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-r-gui hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-r-gui
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-noweb-font-lock-mode hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-noweb-font-lock-mode
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-custom hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-custom
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-sp3-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-sp3-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-omg-l hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-omg-l
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-pkg hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-pkg
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-rd hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-rd
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-arc-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-arc-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-gretl hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-gretl
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-swv hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-swv
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-r-flymake hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-r-flymake
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-sp4-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-sp4-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-tracebug hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-tracebug
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-utils hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-utils
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-dde hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-dde
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-inf hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-inf
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-sp6-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-sp6-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-noweb hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-noweb
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-r-mode hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-r-mode
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-xls-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-xls-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-lsp-l hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-lsp-l
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-sas-a hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-sas-a
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-sas-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-sas-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-sas-l hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-sas-l
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-toolbar hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-toolbar
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-r-xref hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-r-xref
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-stata-lang hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-stata-lang
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-rutils hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-rutils
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-s4-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-s4-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/julia-mode hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/julia-mode
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-roxy hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-roxy
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-rdired hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-rdired
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-bugs-l hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-bugs-l
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-stata-mode hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-stata-mode
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/essd-els hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/essd-els
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-autoloads hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-autoloads
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-s-lang hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-s-lang
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-r-package hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-r-package
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-r-syntax hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-r-syntax
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-vst-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-vst-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/make-regexp hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/make-regexp
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-jags-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-jags-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-generics hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-generics
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-sp5-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-sp5-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/mouseme hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/mouseme
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-r-completion hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-r-completion
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-site hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-site
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-s3-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-s3-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-mode hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-mode
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-mouse hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-mouse
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-noweb-mode hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-noweb-mode
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/debian-autoloads hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/debian-autoloads
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-julia hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-julia
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-help hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-help
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-trns hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-trns
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-bugs-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-bugs-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-sp6w-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-sp6w-d
/usr/share/emacs/site-lisp/elpa/ess-18.10.2/ess-omg-d hides /usr/share/emacs/site-lisp/elpa-src/ess-18.10.2/ess-omg-d
/usr/share/emacs/site-lisp/elpa/flx-0.6.1/flx-pkg hides /usr/share/emacs/site-lisp/elpa-src/flx-0.6.1/flx-pkg
/usr/share/emacs/site-lisp/elpa/flx-0.6.1/flx hides /usr/share/emacs/site-lisp/elpa-src/flx-0.6.1/flx
/usr/share/emacs/site-lisp/elpa/flx-0.6.1/flx-autoloads hides /usr/share/emacs/site-lisp/elpa-src/flx-0.6.1/flx-autoloads
/usr/share/emacs/site-lisp/elpa/flx-ido-0.6.1/flx-ido hides /usr/share/emacs/site-lisp/elpa-src/flx-ido-0.6.1/flx-ido
/usr/share/emacs/site-lisp/elpa/flx-ido-0.6.1/flx-ido-pkg hides /usr/share/emacs/site-lisp/elpa-src/flx-ido-0.6.1/flx-ido-pkg
/usr/share/emacs/site-lisp/elpa/flx-ido-0.6.1/flx-ido-autoloads hides /usr/share/emacs/site-lisp/elpa-src/flx-ido-0.6.1/flx-ido-autoloads
/usr/share/emacs/site-lisp/elpa/folding-20170925.1538/folding-pkg hides /usr/share/emacs/site-lisp/elpa-src/folding-20170925.1538/folding-pkg
/usr/share/emacs/site-lisp/elpa/folding-20170925.1538/folding hides /usr/share/emacs/site-lisp/elpa-src/folding-20170925.1538/folding
/usr/share/emacs/site-lisp/elpa/folding-20170925.1538/folding-autoloads hides /usr/share/emacs/site-lisp/elpa-src/folding-20170925.1538/folding-autoloads
/usr/share/emacs/site-lisp/elpa/ghub-3.0.0/ghub-autoloads hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.0.0/ghub-autoloads
/usr/share/emacs/site-lisp/elpa/ghub-3.0.0/buck hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.0.0/buck
/usr/share/emacs/site-lisp/elpa/ghub-3.0.0/glab hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.0.0/glab
/usr/share/emacs/site-lisp/elpa/ghub-3.0.0/ghub hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.0.0/ghub
/usr/share/emacs/site-lisp/elpa/ghub-3.0.0/gtea hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.0.0/gtea
/usr/share/emacs/site-lisp/elpa/ghub-3.0.0/gogs hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.0.0/gogs
/usr/share/emacs/site-lisp/elpa/ghub-3.0.0/ghub-graphql hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.0.0/ghub-graphql
/usr/share/emacs/site-lisp/elpa/ghub-3.0.0/ghub-pkg hides /usr/share/emacs/site-lisp/elpa-src/ghub-3.0.0/ghub-pkg
/usr/share/emacs/site-lisp/elpa/git-commit-2.90.1/git-commit-pkg hides /usr/share/emacs/site-lisp/elpa-src/git-commit-2.90.1/git-commit-pkg
/usr/share/emacs/site-lisp/elpa/git-commit-2.90.1/git-commit-autoloads hides /usr/share/emacs/site-lisp/elpa-src/git-commit-2.90.1/git-commit-autoloads
/usr/share/emacs/site-lisp/elpa/git-commit-2.90.1/git-commit hides /usr/share/emacs/site-lisp/elpa-src/git-commit-2.90.1/git-commit
/usr/share/emacs/site-lisp/elpa/graphql-0.1.1/graphql-pkg hides /usr/share/emacs/site-lisp/elpa-src/graphql-0.1.1/graphql-pkg
/usr/share/emacs/site-lisp/elpa/graphql-0.1.1/graphql hides /usr/share/emacs/site-lisp/elpa-src/graphql-0.1.1/graphql
/usr/share/emacs/site-lisp/elpa/graphql-0.1.1/graphql-autoloads hides /usr/share/emacs/site-lisp/elpa-src/graphql-0.1.1/graphql-autoloads
/usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.3.10/graphviz-dot-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.3.10/graphviz-dot-mode-pkg
/usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.3.10/graphviz-dot-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.3.10/graphviz-dot-mode-autoloads
/usr/share/emacs/site-lisp/elpa/graphviz-dot-mode-0.3.10/graphviz-dot-mode hides /usr/share/emacs/site-lisp/elpa-src/graphviz-dot-mode-0.3.10/graphviz-dot-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-mode-pkg
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-indentation hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-indentation
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-ghc-support hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-ghc-support
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-presentation-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-presentation-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-compat hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-compat
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-lexeme hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-lexeme
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-customize hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-customize
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-c2hs hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-c2hs
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-sandbox hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-sandbox
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-string hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-string
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-debug hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-debug
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-unicode-input-method hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-unicode-input-method
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-collapse hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-collapse
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-hoogle hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-hoogle
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-sort-imports hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-sort-imports
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-align-imports hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-align-imports
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-complete-module hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-complete-module
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-navigate-imports hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-navigate-imports
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-doc hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-doc
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-load hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-load
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-utils hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-utils
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/ghci-script-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/ghci-script-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/inf-haskell hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/inf-haskell
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-compile hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-compile
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-modules hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-modules
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-decl-scan hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-decl-scan
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-menu hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-menu
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-interactive-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-interactive-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-font-lock hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-font-lock
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-completions hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-completions
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-cabal hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-cabal
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-move-nested hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-move-nested
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/highlight-uses-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/highlight-uses-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/w3m-haddock hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/w3m-haddock
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-indent hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-indent
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-process hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-process
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-session hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-session
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/ghc-core hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/ghc-core
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-mode hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-mode
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-repl hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-repl
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-commands hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-commands
/usr/share/emacs/site-lisp/elpa/haskell-mode-16.1/haskell-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/haskell-mode-16.1/haskell-mode-autoloads
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-find hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-find
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-config hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-config
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-buffers hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-buffers
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-help hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-help
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-external hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-external
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-command hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-command
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-misc hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-misc
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-autoloads hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-autoloads
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-locate hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-locate
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-adaptive hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-adaptive
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-bookmark hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-bookmark
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-sys hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-sys
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-net hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-net
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-utils hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-utils
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-color hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-color
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-imenu hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-imenu
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-pkg hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-pkg
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-elisp-package hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-elisp-package
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-ring hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-ring
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-mode hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-mode
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-types hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-types
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-eshell hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-eshell
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-easymenu hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-easymenu
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-dabbrev hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-dabbrev
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-x-files hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-x-files
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-regexp hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-regexp
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-semantic hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-semantic
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-elisp hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-elisp
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-id-utils hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-id-utils
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-font hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-font
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-for-files hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-for-files
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-files hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-files
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-man hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-man
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-info hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-info
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-tags hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-tags
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-grep hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-grep
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-org hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-org
/usr/share/emacs/site-lisp/elpa/helm-3.0/helm-eval hides /usr/share/emacs/site-lisp/elpa-src/helm-3.0/helm-eval
/usr/share/emacs/site-lisp/elpa/helm-core-3.0/helm-core-autoloads hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.0/helm-core-autoloads
/usr/share/emacs/site-lisp/elpa/helm-core-3.0/helm-lib hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.0/helm-lib
/usr/share/emacs/site-lisp/elpa/helm-core-3.0/helm-multi-match hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.0/helm-multi-match
/usr/share/emacs/site-lisp/elpa/helm-core-3.0/helm-core-pkg hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.0/helm-core-pkg
/usr/share/emacs/site-lisp/elpa/helm-core-3.0/helm-source hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.0/helm-source
/usr/share/emacs/site-lisp/elpa/helm-core-3.0/helm hides /usr/share/emacs/site-lisp/elpa-src/helm-core-3.0/helm
/usr/share/emacs/site-lisp/elpa/htmlize-1.54/htmlize hides /usr/share/emacs/site-lisp/elpa-src/htmlize-1.54/htmlize
/usr/share/emacs/site-lisp/elpa/htmlize-1.54/htmlize-pkg hides /usr/share/emacs/site-lisp/elpa-src/htmlize-1.54/htmlize-pkg
/usr/share/emacs/site-lisp/elpa/htmlize-1.54/htmlize-autoloads hides /usr/share/emacs/site-lisp/elpa-src/htmlize-1.54/htmlize-autoloads
/usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-autoloads hides /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-autoloads
/usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit hides /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit
/usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-test hides /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-test
/usr/share/emacs/site-lisp/elpa/initsplit-1.8/initsplit-pkg hides /usr/share/emacs/site-lisp/elpa-src/initsplit-1.8/initsplit-pkg
/usr/share/emacs/site-lisp/elpa/js2-mode-20180301/js2-mode hides /usr/share/emacs/site-lisp/elpa-src/js2-mode-20180301/js2-mode
/usr/share/emacs/site-lisp/elpa/js2-mode-20180301/js2-old-indent hides /usr/share/emacs/site-lisp/elpa-src/js2-mode-20180301/js2-old-indent
/usr/share/emacs/site-lisp/elpa/js2-mode-20180301/js2-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/js2-mode-20180301/js2-mode-pkg
/usr/share/emacs/site-lisp/elpa/js2-mode-20180301/js2-imenu-extras hides /usr/share/emacs/site-lisp/elpa-src/js2-mode-20180301/js2-imenu-extras
/usr/share/emacs/site-lisp/elpa/js2-mode-20180301/js2-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/js2-mode-20180301/js2-mode-autoloads
/usr/share/emacs/site-lisp/elpa/let-alist-1.0.5/let-alist hides /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.5/let-alist
/usr/share/emacs/site-lisp/elpa/let-alist-1.0.5/let-alist-pkg hides /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.5/let-alist-pkg
/usr/share/emacs/site-lisp/elpa/let-alist-1.0.5/let-alist-autoloads hides /usr/share/emacs/site-lisp/elpa-src/let-alist-1.0.5/let-alist-autoloads
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-pull hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-pull
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-worktree hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-worktree
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-tag hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-tag
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-utils hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-utils
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-diff hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-diff
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-branch hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-branch
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-blame hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-blame
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-status hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-status
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-process hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-process
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-collab hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-collab
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-push hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-push
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-apply hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-apply
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-remote hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-remote
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-autorevert hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-autorevert
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-ediff hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-ediff
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-merge hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-merge
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-autoloads hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-autoloads
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-imenu hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-imenu
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-wip hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-wip
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/git-rebase hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/git-rebase
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-clone hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-clone
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-margin hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-margin
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-repos hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-repos
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-extras hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-extras
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-reset hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-reset
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-subtree hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-subtree
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-gitignore hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-gitignore
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-git hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-git
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-submodule hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-submodule
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-obsolete hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-obsolete
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-stash hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-stash
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-log hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-log
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-section hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-section
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-notes hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-notes
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-fetch hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-fetch
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-commit hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-commit
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-files hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-files
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-bisect hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-bisect
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-refs hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-refs
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-sequence hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-sequence
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-mode hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-mode
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-bookmark hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-bookmark
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-core hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-core
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-pkg hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-pkg
/usr/share/emacs/site-lisp/elpa/magit-2.90.1/magit-patch hides /usr/share/emacs/site-lisp/elpa-src/magit-2.90.1/magit-patch
/usr/share/emacs/site-lisp/elpa/magit-popup-2.12.5/magit-popup-pkg hides /usr/share/emacs/site-lisp/elpa-src/magit-popup-2.12.5/magit-popup-pkg
/usr/share/emacs/site-lisp/elpa/magit-popup-2.12.5/magit-popup-autoloads hides /usr/share/emacs/site-lisp/elpa-src/magit-popup-2.12.5/magit-popup-autoloads
/usr/share/emacs/site-lisp/elpa/magit-popup-2.12.5/magit-popup hides /usr/share/emacs/site-lisp/elpa-src/magit-popup-2.12.5/magit-popup
/usr/share/emacs/site-lisp/elpa/markdown-mode-2.3snapshot154/markdown-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.3snapshot154/markdown-mode-pkg
/usr/share/emacs/site-lisp/elpa/markdown-mode-2.3snapshot154/markdown-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.3snapshot154/markdown-mode-autoloads
/usr/share/emacs/site-lisp/elpa/markdown-mode-2.3snapshot154/markdown-mode hides /usr/share/emacs/site-lisp/elpa-src/markdown-mode-2.3snapshot154/markdown-mode
/usr/share/emacs/site-lisp/elpa/message-templ-0.3.20161104/message-templ hides /usr/share/emacs/site-lisp/elpa-src/message-templ-0.3.20161104/message-templ
/usr/share/emacs/site-lisp/elpa/message-templ-0.3.20161104/message-templ-autoloads hides /usr/share/emacs/site-lisp/elpa-src/message-templ-0.3.20161104/message-templ-autoloads
/usr/share/emacs/site-lisp/elpa/message-templ-0.3.20161104/message-templ-pkg hides /usr/share/emacs/site-lisp/elpa-src/message-templ-0.3.20161104/message-templ-pkg
/usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias hides /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias
/usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias-autoloads hides /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias-autoloads
/usr/share/emacs/site-lisp/elpa/mutt-alias-1.4/mutt-alias-pkg hides /usr/share/emacs/site-lisp/elpa-src/mutt-alias-1.4/mutt-alias-pkg
/usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode-autoloads
/usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode-pkg
/usr/share/emacs/site-lisp/elpa/muttrc-mode-1.2.1/muttrc-mode hides /usr/share/emacs/site-lisp/elpa-src/muttrc-mode-1.2.1/muttrc-mode
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-jump hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-jump
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-compat hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-compat
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-tag hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-tag
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-crypto hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-crypto
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-pkg hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-pkg
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-wash hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-wash
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-version hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-version
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-query hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-query
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-message hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-message
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-maildir-fcc hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-maildir-fcc
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-mua hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-mua
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-draft hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-draft
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-tree hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-tree
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-company hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-company
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-hello hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-hello
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-address hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-address
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-show hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-show
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-lib hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-lib
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/coolj hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/coolj
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-autoloads hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-autoloads
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/make-deps hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/make-deps
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-print hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-print
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch
/usr/share/emacs/site-lisp/elpa/notmuch-0.27/notmuch-parser hides /usr/share/emacs/site-lisp/elpa-src/notmuch-0.28.3/notmuch-parser
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-groff hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-groff
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-annotate-file hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-annotate-file
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-R hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-R
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-expiry hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-expiry
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-latex hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-latex
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-shen hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-shen
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mac-iCal hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-mac-iCal
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-io hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-io
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-eukleides hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-eukleides
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-checklist hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-checklist
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-oz hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-oz
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-license hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-license
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mairix hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-mairix
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-id hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-id
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-table hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-table
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ocaml hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-ocaml
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-csharp hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-csharp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-ascii hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-ascii
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-julia hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-julia
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-info hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-info
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-crypt hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-crypt
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-shell hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-shell
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-tcl hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-tcl
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mobile hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-mobile
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-static-mathjax hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-static-mathjax
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-tangle hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-tangle
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-screen hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-screen
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-pkg hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-pkg
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-agenda hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-agenda
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-eww hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-eww
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-bibtex hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-bibtex
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-scheme hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-scheme
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-js hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-js
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-mscgen hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-mscgen
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-interactive-query hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-interactive-query
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-gnus hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-gnus
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-eval-light hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-eval-light
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-fortran hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-fortran
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mhe hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-mhe
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-lisp hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-lisp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-J hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-J
/usr/share/emacs/site-lisp/elpa/org-9.1.14/orgtbl-sqlinsert hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/orgtbl-sqlinsert
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-picolisp hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-picolisp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-beamer hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-beamer
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-track hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-track
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-sqlite hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-sqlite
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-fomus hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-fomus
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-irc hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-irc
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-awk hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-awk
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-link-edit hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-link-edit
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-clock hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-clock
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-bibtex-extras hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-bibtex-extras
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-python hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-python
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-vm hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-vm
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-rmail hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-rmail
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-koma-letter hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-koma-letter
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-bookmark hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-bookmark
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-duration hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-duration
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mew hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-mew
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-registry hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-registry
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ledger hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-ledger
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-odt hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-odt
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-maxima hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-maxima
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-mathomatic hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-mathomatic
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-loaddefs hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-loaddefs
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-taskjuggler hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-taskjuggler
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-install hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-install
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-wl hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-wl
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-vbnet hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-vbnet
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-feed hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-feed
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-archive hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-archive
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-src hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-src
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-matlab hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-matlab
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-docview hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-docview
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-collector hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-collector
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-eldoc hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-eldoc
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-contacts hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-contacts
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-css hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-css
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ruby hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-ruby
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mac-link hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-mac-link
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-perl hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-perl
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-compat hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-compat
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-comint hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-comint
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-eshell hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-eshell
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-sudoku hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-sudoku
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-colview hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-colview
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-dot hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-dot
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-choose hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-choose
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-sed hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-sed
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-texinfo hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-texinfo
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-table hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-table
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-footnote hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-footnote
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-w3m hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-w3m
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-vala hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-vala
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-macs hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-macs
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-inlinetask hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-inlinetask
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-secretary hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-secretary
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-ctags hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-ctags
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-lua hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-lua
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-panel hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-panel
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-abc hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-abc
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-indent hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-indent
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-octave hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-octave
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-learn hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-learn
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-datetree hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-datetree
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-md hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-md
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-invoice hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-invoice
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-forth hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-forth
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-screenshot hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-screenshot
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-autoloads hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-autoloads
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-html hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-html
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-passwords hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-passwords
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-lob hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-lob
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-publish hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-publish
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-contribdir hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-contribdir
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-macro hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-macro
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-plantuml hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-plantuml
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-clojure hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-clojure
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-effectiveness hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-effectiveness
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-git-link hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-git-link
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ref hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-ref
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-freemind hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-freemind
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-emacs-lisp hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-emacs-lisp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mouse hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-mouse
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-lilypond hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-lilypond
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-elisp-symbol hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-elisp-symbol
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-timer hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-timer
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-haskell hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-haskell
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-protocol hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-protocol
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-stan hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-stan
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-notmuch hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-notmuch
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-plot hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-plot
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-s5 hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-s5
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-list hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-list
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-capture hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-capture
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-bibtex hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-bibtex
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-rss hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-rss
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-toc hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-toc
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-icalendar hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-icalendar
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-C hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-C
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-stata hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-stata
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-processing hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-processing
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-index hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-index
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-faces hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-faces
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-element hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-element
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-coq hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-coq
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-confluence hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-confluence
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-sql hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-sql
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-hledger hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-hledger
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-wikinodes hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-wikinodes
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-habit hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-habit
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-keys hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-keys
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-latex hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-latex
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-depend hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-depend
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-attach hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-attach
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-org hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-org
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ebnf hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-ebnf
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-exp hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-exp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-gnuplot hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-gnuplot
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-pcomplete hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-pcomplete
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-man hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-man
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-notify hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-notify
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-core hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-core
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-entities hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-entities
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ditaa hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-ditaa
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-groovy hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-groovy
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-asymptote hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-asymptote
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-org hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-org
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-deck hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-deck
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-man hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-man
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-calc hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-calc
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-mathematica hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-mathematica
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-sass hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-sass
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-java hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-java
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-makefile hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-makefile
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-drill hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-drill
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-screen hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-screen
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-eval hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-eval
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-extra hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ox-extra
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-bbdb hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-bbdb
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-eval hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/ob-eval
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-velocity hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-velocity
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-lint hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-lint
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-version hides /usr/share/emacs/site-lisp/elpa-src/org-9.1.14/org-version
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-tools-autoloads hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-tools-autoloads
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-cache hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-cache
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-isearch hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-isearch
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-misc hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-misc
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-annot hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-annot
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-outline hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-outline
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-info hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-info
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-occur hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-occur
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-dev hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-dev
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-links hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-links
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-tools-pkg hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-tools-pkg
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-tools hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-tools
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-sync hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-sync
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-history hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-history
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-virtual hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-virtual
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-view hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-view
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-util hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-util
/usr/share/emacs/site-lisp/elpa/pdf-tools-0.90/pdf-loader hides /usr/share/emacs/site-lisp/elpa-src/pdf-tools-0.90/pdf-loader
/usr/share/emacs/site-lisp/elpa/perspective-2.2/perspective hides /usr/share/emacs/site-lisp/elpa-src/perspective-2.2/perspective
/usr/share/emacs/site-lisp/elpa/perspective-2.2/perspective-autoloads hides /usr/share/emacs/site-lisp/elpa-src/perspective-2.2/perspective-autoloads
/usr/share/emacs/site-lisp/elpa/perspective-2.2/perspective-pkg hides /usr/share/emacs/site-lisp/elpa-src/perspective-2.2/perspective-pkg
/usr/share/emacs/site-lisp/elpa/pkg-info-0.6/pkg-info hides /usr/share/emacs/site-lisp/elpa-src/pkg-info-0.6/pkg-info
/usr/share/emacs/site-lisp/elpa/pkg-info-0.6/pkg-info-pkg hides /usr/share/emacs/site-lisp/elpa-src/pkg-info-0.6/pkg-info-pkg
/usr/share/emacs/site-lisp/elpa/pkg-info-0.6/pkg-info-autoloads hides /usr/share/emacs/site-lisp/elpa-src/pkg-info-0.6/pkg-info-autoloads
/usr/share/emacs/site-lisp/elpa/pod-mode-1.3/pod-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/pod-mode-1.3/pod-mode-pkg
/usr/share/emacs/site-lisp/elpa/pod-mode-1.3/pod-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/pod-mode-1.3/pod-mode-autoloads
/usr/share/emacs/site-lisp/elpa/pod-mode-1.3/pod-mode hides /usr/share/emacs/site-lisp/elpa-src/pod-mode-1.3/pod-mode
/usr/share/emacs/site-lisp/elpa/popup-0.5.3/popup-pkg hides /usr/share/emacs/site-lisp/elpa-src/popup-0.5.3/popup-pkg
/usr/share/emacs/site-lisp/elpa/popup-0.5.3/popup hides /usr/share/emacs/site-lisp/elpa-src/popup-0.5.3/popup
/usr/share/emacs/site-lisp/elpa/popup-0.5.3/popup-autoloads hides /usr/share/emacs/site-lisp/elpa-src/popup-0.5.3/popup-autoloads
/usr/share/emacs/site-lisp/elpa/projectile-2.0.0/projectile hides /usr/share/emacs/site-lisp/elpa-src/projectile-2.0.0/projectile
/usr/share/emacs/site-lisp/elpa/projectile-2.0.0/projectile-pkg hides /usr/share/emacs/site-lisp/elpa-src/projectile-2.0.0/projectile-pkg
/usr/share/emacs/site-lisp/elpa/projectile-2.0.0/projectile-autoloads hides /usr/share/emacs/site-lisp/elpa-src/projectile-2.0.0/projectile-autoloads
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-logger hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-logger
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-font-lock hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-font-lock
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-mode-pkg hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-mode-pkg
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-common hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-common
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-debug hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-debug
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-collection hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-collection
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-ppss hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-ppss
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-mode hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-mode
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-imenu hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-imenu
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-profile hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-profile
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-bug-report hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-bug-report
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-edit hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-edit
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-util hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-util
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-complete hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-complete
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-custom hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-custom
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-keywords-and-builtins hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-keywords-and-builtins
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-indent hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-indent
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-make-doc hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-make-doc
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-unicode-input-method hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-unicode-input-method
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-mode-autoloads hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-mode-autoloads
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-repl hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-repl
/usr/share/emacs/site-lisp/elpa/racket-mode-20180919snapshot0/racket-stepper hides /usr/share/emacs/site-lisp/elpa-src/racket-mode-20180919snapshot0/racket-stepper
/usr/share/emacs/site-lisp/elpa/s-1.12.0/s hides /usr/share/emacs/site-lisp/elpa-src/s-1.12.0/s
/usr/share/emacs/site-lisp/elpa/s-1.12.0/s-pkg hides /usr/share/emacs/site-lisp/elpa-src/s-1.12.0/s-pkg
/usr/share/emacs/site-lisp/elpa/s-1.12.0/s-autoloads hides /usr/share/emacs/site-lisp/elpa-src/s-1.12.0/s-autoloads
/usr/share/emacs/site-lisp/elpa/session-2.4.2/session-autoloads hides /usr/share/emacs/site-lisp/elpa-src/session-2.4.2/session-autoloads
/usr/share/emacs/site-lisp/elpa/session-2.4.2/session hides /usr/share/emacs/site-lisp/elpa-src/session-2.4.2/session
/usr/share/emacs/site-lisp/elpa/session-2.4.2/session-pkg hides /usr/share/emacs/site-lisp/elpa-src/session-2.4.2/session-pkg
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/one-buffer-one-frame hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/one-buffer-one-frame
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/aquamacs-tabbar hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/aquamacs-tabbar
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/aquamacs-tools hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/aquamacs-tools
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/tabbar-autoloads hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/tabbar-autoloads
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/tabbar-window hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/tabbar-window
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/aquamacs-compat hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/aquamacs-compat
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/tabbar hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/tabbar
/usr/share/emacs/site-lisp/elpa/tabbar-20160524/tabbar-pkg hides /usr/share/emacs/site-lisp/elpa-src/tabbar-20160524/tabbar-pkg
/usr/share/emacs/site-lisp/elpa/tablist-0.70/tablist-filter hides /usr/share/emacs/site-lisp/elpa-src/tablist-0.70/tablist-filter
/usr/share/emacs/site-lisp/elpa/tablist-0.70/tablist-autoloads hides /usr/share/emacs/site-lisp/elpa-src/tablist-0.70/tablist-autoloads
/usr/share/emacs/site-lisp/elpa/tablist-0.70/tablist-pkg hides /usr/share/emacs/site-lisp/elpa-src/tablist-0.70/tablist-pkg
/usr/share/emacs/site-lisp/elpa/tablist-0.70/tablist hides /usr/share/emacs/site-lisp/elpa-src/tablist-0.70/tablist
/usr/share/emacs/site-lisp/elpa/treepy-0.1.1/treepy-pkg hides /usr/share/emacs/site-lisp/elpa-src/treepy-0.1.1/treepy-pkg
/usr/share/emacs/site-lisp/elpa/treepy-0.1.1/treepy hides /usr/share/emacs/site-lisp/elpa-src/treepy-0.1.1/treepy
/usr/share/emacs/site-lisp/elpa/treepy-0.1.1/treepy-autoloads hides /usr/share/emacs/site-lisp/elpa-src/treepy-0.1.1/treepy-autoloads
/usr/share/emacs/site-lisp/elpa/with-editor-2.6.0/with-editor-autoloads hides /usr/share/emacs/site-lisp/elpa-src/with-editor-2.6.0/with-editor-autoloads
/usr/share/emacs/site-lisp/elpa/with-editor-2.6.0/with-editor-pkg hides /usr/share/emacs/site-lisp/elpa-src/with-editor-2.6.0/with-editor-pkg
/usr/share/emacs/site-lisp/elpa/with-editor-2.6.0/with-editor hides /usr/share/emacs/site-lisp/elpa-src/with-editor-2.6.0/with-editor
/usr/share/emacs/site-lisp/elpa/xml-rpc-1.6.12/xml-rpc-pkg hides /usr/share/emacs/site-lisp/elpa-src/xml-rpc-1.6.12/xml-rpc-pkg
/usr/share/emacs/site-lisp/elpa/xml-rpc-1.6.12/xml-rpc-autoloads hides /usr/share/emacs/site-lisp/elpa-src/xml-rpc-1.6.12/xml-rpc-autoloads
/usr/share/emacs/site-lisp/elpa/xml-rpc-1.6.12/xml-rpc hides /usr/share/emacs/site-lisp/elpa-src/xml-rpc-1.6.12/xml-rpc
/usr/share/emacs/site-lisp/elpa/zenburn-theme-2.6/zenburn-theme hides /usr/share/emacs/site-lisp/elpa-src/zenburn-theme-2.6/zenburn-theme
/usr/share/emacs/site-lisp/elpa/zenburn-theme-2.6/zenburn-theme-pkg hides /usr/share/emacs/site-lisp/elpa-src/zenburn-theme-2.6/zenburn-theme-pkg
/usr/share/emacs/site-lisp/elpa/zenburn-theme-2.6/zenburn-theme-autoloads hides /usr/share/emacs/site-lisp/elpa-src/zenburn-theme-2.6/zenburn-theme-autoloads
/usr/share/emacs/site-lisp/rst hides /usr/share/emacs/26.1/lisp/textmodes/rst
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-entities hides /usr/share/emacs/26.1/lisp/org/org-entities
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-hledger hides /usr/share/emacs/26.1/lisp/org/ob-hledger
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-maxima hides /usr/share/emacs/26.1/lisp/org/ob-maxima
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-macro hides /usr/share/emacs/26.1/lisp/org/org-macro
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox hides /usr/share/emacs/26.1/lisp/org/ox
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-calc hides /usr/share/emacs/26.1/lisp/org/ob-calc
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-tangle hides /usr/share/emacs/26.1/lisp/org/ob-tangle
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-keys hides /usr/share/emacs/26.1/lisp/org/ob-keys
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-indent hides /usr/share/emacs/26.1/lisp/org/org-indent
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-lisp hides /usr/share/emacs/26.1/lisp/org/ob-lisp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-plot hides /usr/share/emacs/26.1/lisp/org/org-plot
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-asymptote hides /usr/share/emacs/26.1/lisp/org/ob-asymptote
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-groovy hides /usr/share/emacs/26.1/lisp/org/ob-groovy
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-J hides /usr/share/emacs/26.1/lisp/org/ob-J
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ledger hides /usr/share/emacs/26.1/lisp/org/ob-ledger
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-css hides /usr/share/emacs/26.1/lisp/org/ob-css
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-habit hides /usr/share/emacs/26.1/lisp/org/org-habit
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-scheme hides /usr/share/emacs/26.1/lisp/org/ob-scheme
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-shen hides /usr/share/emacs/26.1/lisp/org/ob-shen
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-publish hides /usr/share/emacs/26.1/lisp/org/ox-publish
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-perl hides /usr/share/emacs/26.1/lisp/org/ob-perl
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ruby hides /usr/share/emacs/26.1/lisp/org/ob-ruby
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-stan hides /usr/share/emacs/26.1/lisp/org/ob-stan
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-bibtex hides /usr/share/emacs/26.1/lisp/org/org-bibtex
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-octave hides /usr/share/emacs/26.1/lisp/org/ob-octave
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-sqlite hides /usr/share/emacs/26.1/lisp/org/ob-sqlite
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-R hides /usr/share/emacs/26.1/lisp/org/ob-R
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-makefile hides /usr/share/emacs/26.1/lisp/org/ob-makefile
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-irc hides /usr/share/emacs/26.1/lisp/org/org-irc
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-gnuplot hides /usr/share/emacs/26.1/lisp/org/ob-gnuplot
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-mscgen hides /usr/share/emacs/26.1/lisp/org/ob-mscgen
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-sass hides /usr/share/emacs/26.1/lisp/org/ob-sass
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-odt hides /usr/share/emacs/26.1/lisp/org/ox-odt
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-fortran hides /usr/share/emacs/26.1/lisp/org/ob-fortran
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-colview hides /usr/share/emacs/26.1/lisp/org/org-colview
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ref hides /usr/share/emacs/26.1/lisp/org/ob-ref
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-matlab hides /usr/share/emacs/26.1/lisp/org/ob-matlab
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-crypt hides /usr/share/emacs/26.1/lisp/org/org-crypt
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-io hides /usr/share/emacs/26.1/lisp/org/ob-io
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-clojure hides /usr/share/emacs/26.1/lisp/org/ob-clojure
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-footnote hides /usr/share/emacs/26.1/lisp/org/org-footnote
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-awk hides /usr/share/emacs/26.1/lisp/org/ob-awk
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-dot hides /usr/share/emacs/26.1/lisp/org/ob-dot
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-core hides /usr/share/emacs/26.1/lisp/org/ob-core
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-gnus hides /usr/share/emacs/26.1/lisp/org/org-gnus
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-abc hides /usr/share/emacs/26.1/lisp/org/ob-abc
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-macs hides /usr/share/emacs/26.1/lisp/org/org-macs
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-pcomplete hides /usr/share/emacs/26.1/lisp/org/org-pcomplete
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-html hides /usr/share/emacs/26.1/lisp/org/ox-html
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-table hides /usr/share/emacs/26.1/lisp/org/org-table
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-python hides /usr/share/emacs/26.1/lisp/org/ob-python
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-vala hides /usr/share/emacs/26.1/lisp/org/ob-vala
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mobile hides /usr/share/emacs/26.1/lisp/org/org-mobile
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-timer hides /usr/share/emacs/26.1/lisp/org/org-timer
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-eshell hides /usr/share/emacs/26.1/lisp/org/org-eshell
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-duration hides /usr/share/emacs/26.1/lisp/org/org-duration
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-latex hides /usr/share/emacs/26.1/lisp/org/ox-latex
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ocaml hides /usr/share/emacs/26.1/lisp/org/ob-ocaml
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-org hides /usr/share/emacs/26.1/lisp/org/ox-org
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-beamer hides /usr/share/emacs/26.1/lisp/org/ox-beamer
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-forth hides /usr/share/emacs/26.1/lisp/org/ob-forth
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-protocol hides /usr/share/emacs/26.1/lisp/org/org-protocol
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-icalendar hides /usr/share/emacs/26.1/lisp/org/ox-icalendar
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-picolisp hides /usr/share/emacs/26.1/lisp/org/ob-picolisp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-ascii hides /usr/share/emacs/26.1/lisp/org/ox-ascii
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-archive hides /usr/share/emacs/26.1/lisp/org/org-archive
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-eval hides /usr/share/emacs/26.1/lisp/org/ob-eval
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-id hides /usr/share/emacs/26.1/lisp/org/org-id
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-agenda hides /usr/share/emacs/26.1/lisp/org/org-agenda
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-shell hides /usr/share/emacs/26.1/lisp/org/ob-shell
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-loaddefs hides /usr/share/emacs/26.1/lisp/org/org-loaddefs
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-md hides /usr/share/emacs/26.1/lisp/org/ox-md
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-processing hides /usr/share/emacs/26.1/lisp/org/ob-processing
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-install hides /usr/share/emacs/26.1/lisp/org/org-install
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org hides /usr/share/emacs/26.1/lisp/org/org
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-rmail hides /usr/share/emacs/26.1/lisp/org/org-rmail
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-coq hides /usr/share/emacs/26.1/lisp/org/ob-coq
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-info hides /usr/share/emacs/26.1/lisp/org/org-info
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-plantuml hides /usr/share/emacs/26.1/lisp/org/ob-plantuml
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-docview hides /usr/share/emacs/26.1/lisp/org/org-docview
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-emacs-lisp hides /usr/share/emacs/26.1/lisp/org/ob-emacs-lisp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-C hides /usr/share/emacs/26.1/lisp/org/ob-C
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-feed hides /usr/share/emacs/26.1/lisp/org/org-feed
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-src hides /usr/share/emacs/26.1/lisp/org/org-src
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-capture hides /usr/share/emacs/26.1/lisp/org/org-capture
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-org hides /usr/share/emacs/26.1/lisp/org/ob-org
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-lilypond hides /usr/share/emacs/26.1/lisp/org/ob-lilypond
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-exp hides /usr/share/emacs/26.1/lisp/org/ob-exp
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-texinfo hides /usr/share/emacs/26.1/lisp/org/ox-texinfo
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-sed hides /usr/share/emacs/26.1/lisp/org/ob-sed
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ox-man hides /usr/share/emacs/26.1/lisp/org/ox-man
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-lua hides /usr/share/emacs/26.1/lisp/org/ob-lua
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-table hides /usr/share/emacs/26.1/lisp/org/ob-table
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-comint hides /usr/share/emacs/26.1/lisp/org/ob-comint
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-java hides /usr/share/emacs/26.1/lisp/org/ob-java
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob hides /usr/share/emacs/26.1/lisp/org/ob
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-w3m hides /usr/share/emacs/26.1/lisp/org/org-w3m
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-attach hides /usr/share/emacs/26.1/lisp/org/org-attach
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-sql hides /usr/share/emacs/26.1/lisp/org/ob-sql
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ditaa hides /usr/share/emacs/26.1/lisp/org/ob-ditaa
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mouse hides /usr/share/emacs/26.1/lisp/org/org-mouse
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-screen hides /usr/share/emacs/26.1/lisp/org/ob-screen
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-inlinetask hides /usr/share/emacs/26.1/lisp/org/org-inlinetask
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-js hides /usr/share/emacs/26.1/lisp/org/ob-js
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-clock hides /usr/share/emacs/26.1/lisp/org/org-clock
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-lint hides /usr/share/emacs/26.1/lisp/org/org-lint
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-haskell hides /usr/share/emacs/26.1/lisp/org/ob-haskell
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-compat hides /usr/share/emacs/26.1/lisp/org/org-compat
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-element hides /usr/share/emacs/26.1/lisp/org/org-element
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-faces hides /usr/share/emacs/26.1/lisp/org/org-faces
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-lob hides /usr/share/emacs/26.1/lisp/org/ob-lob
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-bbdb hides /usr/share/emacs/26.1/lisp/org/org-bbdb
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-list hides /usr/share/emacs/26.1/lisp/org/org-list
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-eww hides /usr/share/emacs/26.1/lisp/org/org-eww
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-ebnf hides /usr/share/emacs/26.1/lisp/org/ob-ebnf
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-mhe hides /usr/share/emacs/26.1/lisp/org/org-mhe
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-ctags hides /usr/share/emacs/26.1/lisp/org/org-ctags
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-datetree hides /usr/share/emacs/26.1/lisp/org/org-datetree
/usr/share/emacs/site-lisp/elpa/org-9.1.14/ob-latex hides /usr/share/emacs/26.1/lisp/org/ob-latex
/usr/share/emacs/site-lisp/elpa/org-9.1.14/org-version hides /usr/share/emacs/26.1/lisp/org/org-version
/usr/share/emacs/site-lisp/elpa/let-alist-1.0.5/let-alist hides /usr/share/emacs/26.1/lisp/emacs-lisp/let-alist
/usr/share/emacs/site-lisp/auctex/tex-fold hides /usr/share/auctex/tex-fold
/usr/share/emacs/site-lisp/auctex/latex hides /usr/share/auctex/latex
/usr/share/emacs/site-lisp/auctex/multi-prompt hides /usr/share/auctex/multi-prompt
/usr/share/emacs/site-lisp/auctex/context-nl hides /usr/share/auctex/context-nl
/usr/share/emacs/site-lisp/auctex/context-en hides /usr/share/auctex/context-en
/usr/share/emacs/site-lisp/auctex/prv-emacs hides /usr/share/auctex/prv-emacs
/usr/share/emacs/site-lisp/auctex/tex-jp hides /usr/share/auctex/tex-jp
/usr/share/emacs/site-lisp/auctex/texmathp hides /usr/share/auctex/texmathp
/usr/share/emacs/site-lisp/auctex/toolbar-x hides /usr/share/auctex/toolbar-x
/usr/share/emacs/site-lisp/auctex/plain-tex hides /usr/share/auctex/plain-tex
/usr/share/emacs/site-lisp/auctex/tex-ispell hides /usr/share/auctex/tex-ispell
/usr/share/emacs/site-lisp/auctex/tex hides /usr/share/auctex/tex
/usr/share/emacs/site-lisp/auctex/tex-mik hides /usr/share/auctex/tex-mik
/usr/share/emacs/site-lisp/auctex/tex-buf hides /usr/share/auctex/tex-buf
/usr/share/emacs/site-lisp/auctex/preview hides /usr/share/auctex/preview
/usr/share/emacs/site-lisp/auctex/tex-style hides /usr/share/auctex/tex-style
/usr/share/emacs/site-lisp/auctex/font-latex hides /usr/share/auctex/font-latex
/usr/share/emacs/site-lisp/auctex/tex-font hides /usr/share/auctex/tex-font
/usr/share/emacs/site-lisp/auctex/tex-info hides /usr/share/auctex/tex-info
/usr/share/emacs/site-lisp/auctex/tex-bar hides /usr/share/auctex/tex-bar
/usr/share/emacs/site-lisp/auctex/bib-cite hides /usr/share/auctex/bib-cite
/usr/share/emacs/site-lisp/auctex/context hides /usr/share/auctex/context

Features:
(shadow emacsbug cl-print help-fns radix-tree racket-mode
racket-bug-report racket-collection tq racket-stepper racket-logger
racket-profile racket-imenu racket-edit racket-complete s racket-repl
racket-common racket-indent racket-font-lock racket-util racket-ppss
racket-keywords-and-builtins racket-custom sh-script smie bug-reference
magit-extras magit-submodule magit-obsolete magit-blame magit-stash
magit-bisect magit-push magit-pull magit-fetch magit-clone magit-remote
magit-commit magit-sequence magit-notes magit-worktree magit-tag
magit-merge magit-branch magit-reset magit-collab ghub-graphql treepy
graphql ghub url-http url-gw nsm url-auth url url-proxy url-privacy
url-expand url-methods url-history url-cookie url-domsuf let-alist json
magit-files magit-refs magit-status magit magit-repos magit-apply
magit-wip magit-log which-func imenu magit-diff smerge-mode magit-core
magit-autorevert autorevert filenotify magit-process magit-margin
magit-mode git-commit magit-git magit-section magit-utils magit-popup
with-editor async-bytecomp async dash log-edit pcvs-util add-log
cal-move mm-uu mml2015 view cal-china lunar solar cal-dst cal-bahai
cal-islam cal-hebrew holidays hol-loaddefs org-duration cal-iso
org-agenda calc-alg calc-ext calc-menu calc calc-loaddefs calc-macs
mm-archive misearch multi-isearch map cc-mode cc-fonts cc-guess cc-menus
cc-cmds cc-styles cc-align cc-engine qp org-table url-util shr-color shr
svg xml dom sendmail sort company-oddmuse company-keywords company-etags
etags company-gtags company-dabbrev-code company-dabbrev company-files
company-capf company-cmake company-xcode company-clang company-semantic
company-eclim company-template company-bbdb company pcase mail-extr
cursor-sensor notmuch hl-line notmuch-message notmuch-tree notmuch-show
notmuch-print notmuch-crypto notmuch-wash coolj notmuch-query goto-addr
icalendar diary-lib diary-loaddefs notmuch-jump notmuch-hello
notmuch-mua notmuch-draft notmuch-tag crm notmuch-maildir-fcc
notmuch-address notmuch-company notmuch-parser notmuch-lib
notmuch-version notmuch-compat mm-view mml-smime smime dig mailcap
cl-extra vc-git org-eldoc org-rmail org-mhe org-irc org-info org-gnus
nnir gnus-sum gnus-group gnus-undo gnus-start gnus-cloud nnimap nnmail
mail-source utf7 netrc nnoo parse-time gnus-spec gnus-int gnus-range
message rmc puny rfc822 mml mml-sec epa derived epg mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader gnus-win
gnus nnheader gnus-util rmail rmail-loaddefs rfc2047 rfc2045 ietf-drums
mail-utils mm-util mail-prsvr wid-edit org-docview doc-view jka-compr
image-mode dired dired-loaddefs org-bibtex bibtex org-bbdb org-w3m
server elec-pair tempo edmacro kmacro org-notmuch org-element avl-tree
generator org org-macro org-footnote org-pcomplete org-list org-faces
org-entities org-version ob-emacs-lisp ob-python ob ob-tangle org-src
ob-ref ob-lob ob-table ob-keys ob-exp ob-comint ob-core ob-eval
org-compat org-macs org-loaddefs find-func cal-menu calendar
cal-loaddefs org-install vc vc-dispatcher circe-color-nicks color
circe-chanop circe diff-mode lui-irc-colors irc make-tls-process tls
gnutls lcs lui-format lui tracking shorten rx paren help-mode flyspell
ispell circe-compat finder-inf dpkg-dev-el debian-el ess-site
ess-toolbar ess-mouse mouseme browse-url ess-swv ess-noweb
ess-noweb-font-lock-mode ess-jags-d ess-bugs-l essd-els ess-xls-d
ess-vst-d ess-stata-mode ess-stata-lang cc-vars cc-defs make-regexp
ess-sp6w-d ess-sp5-d ess-sp4-d ess-sas-d ess-sas-l ess-sas-a ess-s4-d
ess-s3-d ess-omg-d ess-omg-l ess-arc-d ess-lsp-l ess-sp6-d ess-dde
ess-sp3-d ess-julia julia-mode cl ess-r-mode ess-r-flymake flymake-proc
flymake warnings thingatpt ess-r-xref xref project subr-x ess-trns
ess-r-package shell pcomplete ess-r-syntax ess-r-completion ess-roxy
ess-rd essddr noutline outline easy-mmode hideshow ess-s-lang ess-help
ess-mode ess ess-noweb-mode ess-inf ess-tracebug advice format-spec
ess-generics compile ess-utils time-date ido ess-custom executable
comint ansi-color ring info package easymenu epg-config url-handlers
url-parse auth-source cl-seq eieio eieio-core cl-macs eieio-loaddefs
password-cache url-vars seq byte-opt gv bytecomp byte-compile cconv
cl-loaddefs cl-lib preview-latex tex-site auto-loads mule-util tooltip
eldoc electric uniquify ediff-hook vc-hooks lisp-float-type mwheel
term/x-win x-win term/common-win x-dnd tool-bar dnd fontset image
regexp-opt fringe tabulated-list replace newcomment text-mode elisp-mode
lisp-mode prog-mode register page menu-bar rfn-eshadow isearch timer
select scroll-bar mouse jit-lock font-lock syntax facemenu font-core
term/tty-colors frame cl-generic cham georgian utf-8-lang misc-lang
vietnamese tibetan thai tai-viet lao korean japanese eucjp-ms cp51932
hebrew greek romanian slovak czech european ethiopic indian cyrillic
chinese composite charscript charprop case-table epa-hook jka-cmpr-hook
help simple abbrev obarray minibuffer cl-preloaded nadvice loaddefs
button faces cus-face macroexp files text-properties overlay sha1 md5
base64 format env code-pages mule custom widget hashtable-print-readable
backquote dbusbind inotify lcms2 dynamic-setting system-font-setting
font-render-setting move-toolbar gtk x-toolkit x multi-tty
make-network-process emacs)

Memory information:
((conses 16 1418714 117406)
 (symbols 48 57744 7)
 (miscs 40 8929 11804)
 (strings 32 215607 14692)
 (string-bytes 1 6361128)
 (vectors 16 75379)
 (vector-slots 8 1966650 70198)
 (floats 8 1530 2031)
 (intervals 56 61728 4480)
 (buffers 992 110))




Acknowledgement sent to David Bremner <david@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#34992; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sun, 22 Sep 2019 22:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.